package com.jscape.inet.proxy.socks.protocol.v4.messages;

/**
 * @author Alex Usun
 */
public enum CommandResult {

    REQUEST_GRANTED(90),
    REQUEST_REJECTED_OR_FAILED(91),
    REQUEST_REJECTED_CONNECTION_REFUSED(92),
    REQUEST_REJECTED_INVALID_USER_ID(93);

    public final int code;

    CommandResult(int code) {
        this.code = code;
    }
}
